export const hciPurchaseGroupUser = {
    prefix: "hci",
    iconName: "purchase-group-user",
    icon: [512, 512, [], "f242", "M96 128C96 57.3 153.3 0 224 0s128 57.3 128 128-57.3 128-128 128S96 198.7 96 128zm93.9 172.6c-13.5-2.7-26.5-7-38.8-12.6h-16.7C60.2 288 0 348.2 0 422.4V464c0 26.5 21.5 48 48 48h147.8c-4-7.3-6.3-15.7-6.3-24.6 0 0 .2-184.7.4-186.8zm297.5-18.4H241.2c-13.6 0-24.6 11-24.6 24.6v24.6H512v-24.6c0-13.6-11-24.6-24.6-24.6zm-270.9 98.5H512v106.7c0 13.6-11 24.6-24.6 24.6H241.2c-13.6 0-24.6-11-24.6-24.6V380.7zM315 473c0 3.4 2.8 6.2 6.2 6.2H391c3.4 0 6.2-2.8 6.2-6.2v-20.5c0-3.4-2.8-6.2-6.2-6.2h-69.8c-3.4 0-6.2 2.8-6.2 6.2V473zm-65.6 0c0 3.4 2.8 6.2 6.2 6.2h36.9c3.4 0 6.2-2.8 6.2-6.2v-20.5c0-3.4-2.8-6.2-6.2-6.2h-36.9c-3.4 0-6.2 2.8-6.2 6.2V473z"]
};